/* ÎÁÙÅÅ ÎÔÎÐÌËÅÍÈÅ */
body, td, th {
	color:#000000;
	font-size:11px;
	font-family:Verdana,Tahoma,Arial,helvetica,sans-serif,Geneva;
}
table.tbl {border-width:1px; border-style:solid; border-color:#999999; background-color:#000000; }
td.th {background-color:#1b1b1b; vertical-align:middle; padding:5px; font-weight:bold; }
td.td {background-color:#262626; vertical-align:middle; padding:3px;}
td.tline { border-top-style:solid; border-top-width:1px; border-top-color:#ebebeb; }

.smenu { font-size:10px; text-transform:uppercase; font-weight:bold; color:#2b3036; }
ul.sm { list-style-image:URL("/_style/dot.gif"); }

a:link { color:#006699; text-decoration:none; }  
a:active,a:visited { color:#006699; }  
a:hover { text-decoration:underline; }
a.enterlink:link { font-size:10px; text-decoration:none; }  
a.enterlink:hover { text-decoration:underline; }
a.menu { color:#A5121A; font-weight:bold; text-decoration:none; }
a.menu:hover { text-decoration:underline; }
a.activemenu { color:#FFFFFF; font-weight:bold; text-decoration:none; }
a.activemenu:hover { text-decoration:underline; }
.null { position:relative; }

/* ÇÀÃÎËÎÂÊÈ */
h1 {
	color:#006699;
	font-size:18px;
	font-weight:bold;
	margin-bottom: 5px;
	margin-top:5px;
}
h2 {
	color: #006699;
	font-weight:bold;
	font-size:14px;
	margin-bottom: 5px;
	margin-top:5px;
}
h3 {
	color:#000000;
	font-weight:bold;
	font-size:12px;
	margin-bottom: 5px;
	margin-top:5px;
}
h4 {
	color:#CC0000;
	font-weight:bold;
	font-size:11px;
	margin-bottom: 5px;
	margin-top:5px;
}
h5 {
	color:#33CC33;
	font-weight:bold;
	font-size:11px;
	margin-bottom: 5px;
	margin-top:15px;
}

/* ÎÔÎÐÌËÅÍÈÅ ÔÎÐÌ */
form {margin-bottom:0px; margin-top:0px;}
input, select {
	border:#8b8b8b 1px solid;
	color:#999999;
	height:20px; 
	font-size:10px;
	font-family:Arial,helvetica,sans-serif,Geneva;
}
textarea {
	border:#8b8b8b 1px solid;
	color:#999999;
	font-size:10px;
	font-family:Arial,helvetica,sans-serif,Geneva;
}
input[type="submit"],input[type="button"] {
	border:#8b8b8b 1px solid; color:#000000; text-align:center; height:20px; overflow:visible; cursor:pointer; font-size:11px; width:auto !important; border-radius:5px 5px 5px 5px; position:relative; background:#cccccc url('/_style/butt_bg.gif') bottom left repeat-x;
}
.readonly {
	background-color:#F7F7F5;
}